Delete Time Entry
curl --request DELETE \
--url https://api.sonderplan.com/v2/time-entry \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.sonderplan.com/v2/time-entry"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.sonderplan.com/v2/time-entry', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": {
"id": 2384
}
}{
"error": {
"code": 404,
"message": "Requested resource was not found"
}
}Time Entry
Delete Time Entry
WRITE access to the ADMIN module is required to access this endpointCurrently, only users with Administrative level have access to view, create and modify time entries for other users time entries.
All users are able to create, edit and delete their own time entries, however this uses a separate API not currently available for public access.
Please contact our Support team if you are interested in accessing this private API.
All users are able to create, edit and delete their own time entries, however this uses a separate API not currently available for public access.
Please contact our Support team if you are interested in accessing this private API.
DELETE
/
v2
/
time-entry
Delete Time Entry
